Subject: Re: Pending Returns
From: Gelna Genosolango <[email-masked]>
To: subir <[email-masked]>
Date: Wed, 25 Nov 2015 21:34:22 +0530 (IST)

Hi Subir sir, 

You asked me Monday night to do returns. Please check below chats last Monday where you can see the chat flow is high and note that I'm handling my own tickets as well and the level 2 tickets. I had process few returns that day. Yesterday night, you asked me to do chats I was online for the whole 8 hours and handle claims not returns. 

Please find below my productivity. Thank you. 

12am to 1am 5 
1am to 2am 7 
2am to 3am 8 bx call 1 
3am to 4am 5 bx call 1 
4am to 5am 8 
5am to 6am 2 bx call 1 
6am to 7am bx call 1 
8am to 9am 1 

emails 46 

***********Tuesday night 

12am to 1am 4 bx call 1 
1am to 2am 1 bx call 1 
2am to 3am 5 
3am to 4am 3 
4am to 5am 4 
5am to 6am 1 bx call 1 
6am to 7am 3 
7am to 8am 1 
8am to 9am 3 
emails 49 

Regards, 
Gelna 

From: "subir" <[email-masked]> 
To: "gelna" <[email-masked]>, "kartik" <[email-masked]>, "amandeep" <[email-masked]> 
Sent: Wednesday, November 25, 2015 9:12:00 PM 
Subject: Pending Returns 

Hello, 

I'm sad to tell you that despite telling all 3 of my senior and responsible agents in BLX team, over 3 days- I still see returns pending for last 3-4 days and some of them are threatening to file refund claim now. 

I just wish someone had taken the initiative. 

Regards